@charset "utf-8";
/*----------------------------------------
  #contents
----------------------------------------*/
#sub_pages #contents .inner article.another .warning_text {
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 30px;
}
#sub_pages #contents .inner article.another .warning_text .txt {
  display: inline-block;
  margin-left: 7px;
}
#sub_pages #contents .inner article.another .warning_text .icon-exclamation {
  display: inline-block;
  width: 33px;
  height: 33px;
}
#sub_pages #contents .main_title {
  padding-bottom: 25px;
  border-bottom: none;
}
/*  facility
----------------------------------------*/
.facility h2 {
  color: #2f9db2;
  font-size: 2.0rem;
  margin: 40px 0 30px;
  font-weight: normal;
}
.facility .map {
  margin-bottom: 40px;
}
.facility .introduction:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.facility .introduction li {
  width: 285px;
  float: left;
  margin-left: 42px;
}
.facility .introduction li:first-child {
  width: 345px;
  margin-left: 0;
}
.facility .introduction li h3 {
  font-size: 1.8rem;
  border-bottom: 1px solid #000000;
  padding-bottom: 5px;
}
.facility .introduction li p {
  margin-top: 15px;
  font-size: 1.4rem;
}
.facility .introduction li dl.special {
  margin-top: 10px;
}
.facility .introduction li dl {
  font-size: 1.4rem;
}
.facility .introduction li dl dt {
  display: inline;
  font-weight: bold;
}
.facility .introduction li dl dd {
  display: inline;
}
.facility .panoramic {
  padding: 40px 0 80px;
}
.facility .panoramic a {
  border: 1px solid #d8d8d8;
  display: block;
}
/*  map_area
----------------------------------------*/
.map_area h2 {
  color: #2f9db2;
  font-size: 2.0rem;
  padding: 30px 0;
  font-weight: normal;
  border-top: 1px solid #dfdfe0;
}